{
    "name": "larablog/theme-marketplace",
    "title": "Theme Marketplace",
    "version": "1.0.0",
    "description": "Theme marketplace skeleton.",
    "provider": "Plugins\\Larablog\\ThemeMarketplace\\PluginServiceProvider"
}
